# English strings go here for Rails i18n
en:
  label_ip_filter: IP address filter
  label_ip_filter_description: Restricts accesss to the app from the allowed IP addresses only. Any IP address will allowed to access when the allowed IP addresses is empty.
  label_ip_filter_formats_html: "<strong>Possible IP address formats:</strong><br><strong><code>198.51.100.10</code></strong> (single IP address), <strong><code>192.0.2.0/28</code></strong> (address block using CIDR notation), <strong><code>192.0.2.0/255.255.255.240</code></strong> (address block using subnet mask)"

  redmine_ip_filter:
    label_comment_format_description: "After # are recognized as comments."
    label_address_count_and_limit: "(%{count} / limit %{limit})"

  activerecord:
    attributes:
      filter_rule:
        allowed_ips: Allowed IP addresses

  notice_forbidden_access_from_your_ip: Your IP address %{ip} is not allowed.
  notice_filter_rule_was_successfully_updated: Allowed IP addresses have been successfully updated.
  error_invalid_ip_addres_format_or_value:     Invalid IP address (%{ip}).
  error_filter_rules_have_to_include_admin_ip: Your current IP address must be included in allowed IP addresses (%{ip}).
  error_filter_rules_over_limit: Allowed IP addresses cannot be saved because the number of FilterRules over the limit %{limit}.
  error_filter_rules_ipv6: "Allowed IP addresses cannot be saved because %{ip} is an IPv6 address."
  error_filter_rules_private: "Allowed IP addresses cannot be saved because %{ip} is a private address."
  error_filter_rules_loopback: "Allowed IP addresses cannot be saved because %{ip} is a loopback address."
  error_filter_rules_linklocal: "Allowed IP addresses cannot be saved because %{ip} is a linklocal address."
  error_filter_rules_include_others: "Allowed IP addresses cannot be saved because %{ip} is in the range of %{network_address}."
